# Generated by Django 3.1 on 2021-01-28 23:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pollapp', '0005_auto_20210128_2344'),
    ]

    operations = [
        migrations.CreateModel(
            name='VotingTime',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('start_time', models.DateTimeField(max_length=100)),
                ('end_time', models.DateTimeField(max_length=100)),
            ],
        ),
    ]
